      subroutine calmaxproj(orb,maxproj)
      character(*) orb
      ii=index(orb,'PROJ')
      if(ii==0) return
      jj=index(orb,';')
      if(jj==0) jj=len_trim(orb)
      do k=ii,jj
         if(orb(k:k)==',') maxproj=maxproj+1
      enddo
      return
      end

